What You Need to Know About Apple’s Security Flaw … and How to Fix It

If you have an iPhone, iPod or iPad you will want to make sure you are running the newly released operating system update – iOS 7.0.6. It’s available for:

  • iPhone 4 and later models
  • 5-th generation iPod touches
  • iPad 2 and later models

The update includes software patches to fix what’s been labelled as the ‘gotofail’ or SSL encryption bug.

The ‘gotofail’ security bug was making it possible for hackers to monitor the exchange of potentially sensitive communications.

Therefore, avoid conducting sensitive business over your iPhone, iPad or iPod until you have updated your device’s operating system.

Learn more about what was affected and what Apple’s done to correct the problem

Share this post!
Share on Facebook
Facebook
Share on Google+
Google+
Tweet about this on Twitter
Twitter